Bug 179113 - gnome-volume-control doesn't show input tab with audigy
gnome-volume-control doesn't show input tab with audigy
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-media (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-27 10:11 EST by Thomas J. Baker
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-22 08:40:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas J. Baker 2006-01-27 10:11:22 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.8) Gecko/20051202 Fedora/1.5-1.tjb Firefox/1.5

Description of problem:
I've got two systems running fc4 on x86_64, each with audigy cards (different versions) and neither one shows an input tab on the gnome-volume-control program. I've going into preferences and enabled all options but only playback, switches, and options appear. I can get two of the same sliders on the playback tab, which I think would indicate that some capture sliders are getting put on the playback tab, but I don't know for sure. I used to not have sound input at all but that was fixed in bug #155093.

Version-Release number of selected component (if applicable):
kernel-smp-2.6.14-1.1656_FC4, gnome-media-2.10.2-4

How reproducible:
Always

Steps to Reproduce:
1. open gnome-volume-control
2.
3.
  

Actual Results:  see no input tab

Additional info:
Comment 1 Thomas J. Baker 2006-01-27 11:04:31 EST
Some of the info in this email might explain some of what's going on with the
way audigy does captures:

https://www.redhat.com/archives/fedora-test-list/2006-January/msg02036.html

Still, it seems gnome-volume-control should show a capture tab if alsamixer has
capture elements.
Comment 2 John (J5) Palmieri 2006-01-27 11:28:55 EST
if you open the volume control and then go to edit|prefrences is the track not
available?
Comment 3 Thomas J. Baker 2006-01-27 13:23:10 EST
There are many tracks available but none of them create a capture tab. If I
enable them all, I still don't get a capture tab. 
Comment 4 Christian Iseli 2007-01-22 06:43:14 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 5 Thomas J. Baker 2007-01-22 08:40:23 EST
I can't test it on x86_64 but on i386 it works fine.

Note You need to log in before you can comment on or make changes to this bug.